<div class="background-banner-wrapper" role="banner">
  <div class="background-banner"></div>
  <div class="rounded-panel rounded-panel--strong rounded-panel--over-background-banner">
    <div class="campaign-landing-page__start__image__container">
      <div class="campaign-landing-page__pix-logo">
        <img class="campaign-landing-page__image" src="/images/ecriplus-tests.svg" alt="{{t 'navigation.pix'}}" />
      </div>
      {{#if this.shouldShowTheMarianneLogo}}
        <div class="campaign-landing-page__marianne-logo">
          <img
            class="campaign-landing-page__image"
            src="/images/logo/logo-de-la-republique-francaise.svg"
            alt="{{t 'common.french-republic'}}"
          />
        </div>
      {{/if}}
    </div>
    <div class="campaign-landing-page__error-text">
      <p class="campaign-landing-page__error-text title">{{yield}}</p>
      <LinkTo @route="authenticated" class="button button--extra-big button--link campaign-landing-page__error-button">
        {{t "navigation.back-to-profile"}}
      </LinkTo>
    </div>
  </div>
</div>